#contact-form.hide { display:none; }

.about-container.contact input.question-input, .about-container.contact input.question-input-button, .about-container.contact textarea.question-input { float:left; padding:0px 10px; height:50px; line-height:50px; -webkit-appearance: none; -moz-appearance: none; appearance: none; margin-bottom:40px; font-family: 'Montserrat', Arial, Helvetica, sans-serif; font-size:16px;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.about-container.contact input.question-input, .about-container.contact textarea.question-input { width:70%; background-color:#fff; border-radius:3px 0 0 3px;  border:1px solid #ddd; border-right:0; }
.about-container.contact input.question-input-button { width:30%; background-color:#FF7353; color:#fff; text-align:center; border-radius:0 3px 3px 0; cursor:pointer; }

.about-container.contact input.question-input.form, .about-container.contact textarea.question-input.form { border-right:1px solid #ddd; display:block; float:none; border-radius:3px; margin-bottom:30px; }
.about-container.contact textarea.question-input.form { height:100px; line-height:20px; padding:10px; }
.about-container.contact input.question-input-button.form { border-radius:3px; float:none; }

.about-container.contact select.question-input { padding:0px 10px; height:50px; line-height:50px; margin-bottom:30px; font-family: 'Montserrat', Arial, Helvetica, sans-serif; font-size:16px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background-color:#fff; border-radius:3px;  border:1px solid #ddd; display:block; }

@media  all and (max-width: 600px) and (min-width: 0px) {
	.about-container.contact h4 { margin-top:0; }
	.about-container.contact input.question-input, .about-container.contact input.question-input-button, .about-container.contact textarea.question-input, .about-container.contact select.question-input { font-size:12px; max-width:100%; }
}

.mjq-home2022 .contactus-container .contactus-content .select-container { margin-bottom:20px; }

.mjq-home2022 .contactus-container .contactus-content select { margin-bottom:0; }

.mjq-home2022 .contactus-container .contactus-content textarea { max-width:100%; }

/* MATT'S CSS FOR CONTACT FORM */

 .create-support-form {
            background-color: #f6f6f6;
            border: 1px solid #ddd;
            border-radius:4px;
            width:100%;
            display: table;
            border-spacing:0;
            padding:20px;
            -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
            -moz-box-sizing: border-box;    /* Firefox, other Gecko */
            box-sizing: border-box;         /* Opera/IE 8+ */
        }
        #contact-form .answers.hide { display:none; }
        .create-support-form textarea {
            max-width:95%;
        }
        .create-support-form h2 {
            font-size: 26px;
            color: #444;
            font-weight: 200;
        }
        .create-support-form h3 {
            color: #555 !important;
            font-size: 20px;
            margin-top:6px !important;
            font-weight: 100;
            padding-bottom: 14px;
        }
        .create-support-form ul.form {
            margin-top: 0 !important;
			list-style-type:none;
			padding-left:0;
        }
        .create-support-form label {
            width:200px !important;
            color:#363636 !important;
        }
        .options-holder {
            background-color: #f6f6f6;
            border: 1px solid #ddd;
            border-radius:4px;
            width:100%;
            display: table;
            border-spacing:0;
        }

        .options-holder h2 {
            font-size: 26px;
            color: #444;
            font-weight: 200;
            padding-bottom:0;
			margin-bottom:0;
        }
		.options-holder h2:after { display:none; }
        .options-holder h3 {
            font-size: 26px;
            color: white !important;
            margin:0 !important;
            padding:0 !important;
            font-weight: 200;
        }
        .options-holder .row  {
            display: table-row;
            color: #363636 !important;
            border:0;
        }
        .options-holder.title {
            background-color: #FF7353;
            margin-bottom:3px;
        }
        .options-holder.title .row:hover  {
            background-color: #FF7353;
            cursor: auto;
        }
        .options-holder.title .row .all {
            border-bottom: 0;
        }
        .options-holder.hide  {
            display: none;
        }
        .options-holder .row:hover  {
            background-color: white;
            cursor: pointer;
        }
        .options-holder .row .all {
            padding:10px 10px 10px 20px;
            display: table-cell;
            width:100%;
            vertical-align: middle;
            border-bottom: 1px solid #ddd;
            font-size:30px;
        }
        .options-holder .row .icon-desc {
            padding:20px 10px 20px 20px;
            display: table-cell;
            width:10%;
            vertical-align: middle;
            border-bottom: 1px solid #ddd;
            font-size:30px;
        }
        .options-holder .row .text {
            padding:20px 0px 20px 10px;
            display: table-cell;
            width:80%;
            vertical-align: middle;
            border-bottom: 1px solid #ddd;
        }
        .options-holder .row .next {
            padding:20px 20px 20px 0px;
            display: table-cell;
            width:10%;
            vertical-align: middle;
            text-align: right;
            border-bottom: 1px solid #ddd;
        }
        .create-support-form .answer-block {
            display: block;
        }

        @media  all and (max-width: 600px) and (min-width: 0px) {
            .create-support-form {
                width:100%;
                border-radius:2px;
                padding:10px;
				-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
				display:block;
            }
			
			.g-recaptcha * { max-width:100%; margin:0; display:inline-block; }

            .options-holder .row .icon-desc {
                display: none;
            }
            .options-holder .row .text {
                padding:10px 0px 10px 10px;
                width:90%;
            }
            .options-holder h2 {
                font-size: 18px !important;
            }
            .options-holder .row .next {
                padding:10px 10px 10px 10px;
                font-size:12px !important;
            }
            .create-support-form h2 {
                font-size: 22px !important;
            }
            .create-support-form input, .create-support-form textarea, .create-support-form select {
                width: 270px !important;
            }
            .create-support-form .answer-block {
                width: 265px !important;
                font-size:14px;
            }
            .hide-mobile { display:none; }

            .create-support-form {
                margin: auto;
            }
            .options-holder {
                margin:auto;
            }
			.help-pages .top-section { padding:0 !important; }

        }

/* END MATT'S CSS FOR CONTACT FORM */


/* MATT'S CSS FOR HELP SECTION */

.help-pages .bottom-section {
    min-height: 0px !important;
}

.help-pages .container p {
    font-size:16px !important;
    margin-bottom:12px;;
}
.help-pages .help-answer a {
    color: #ff3000 !important;
}

.help-pages .container li {
    font-size:16px !important;
    margin-bottom:12px;
}
.help-pages h2 a{
    color: #FF3000;
    font-size:18px;
    font-weight:200;
}
.help-pages table.search_table_results tr {
    background: white;
}
.help-pages .search_table_results {
    display: none;
    margin-top:10px;
}

.help-pages .answer-section ul li {
    font-size:16px;
    margin-bottom:3px;
}
.help-pages .answer-section ul li a {
    color: #FF3000;
}
.help-pages table {
    margin-top: 8px;
    border-collapse: collapse;
    border-radius:4px;
}
.help-pages table td {
    padding:10px;
    border-top: 1px solid #ddd;
}

.help-pages th {
    font-size: 20px;
    color: #555;
    font-weight:200;
    background-color: white;
    padding:10px;
}

.help-pages .bottom-section { padding:5px; }
.help-pages table td a {
    color: #2875D7;
}
.help-pages table {font-size:18px; }
.help-pages #search_form input[type=text] { max-width: 100% !important; width:100%;;font-size:18px;padding:5px 20px;
    height:64px; }
.help-pages h2 .link_back { float:right; }
.help-pages .help-answer { margin-top:0px; }
.help-pages .mjq-blogs.side.short .section {
    margin-top: 0px;
    padding-top: 0px;
}
.help-pages .help-answer ul { margin-left:20px; }


.help-pages .breadcrumbs {
    padding:8px;
    color: #666;
}
.help-pages .breadcrumbs a {
    color: #666;
}
.help-pages .breadcrumbs .icon-right-open-1 {
    font-size:12px;padding:0 8px 0 8px;
}

.help-pages .category-list .category-block {
    display: inline-block;
    border-radius: 4px;

    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;
    width:22%;
    margin: 20px 1%;
    padding: 10px;
    text-align: center;
}
.help-pages .side-btn {
    cursor: pointer;
    display: inline-block;
    margin-top:14px;
    width: 180px;
    border: 0px;
    max-width: 80%;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    color: #fff;
    background-color: #2875D7;
    border-bottom: 2px solid #143AB1;
    padding: 0px;
    border-radius: 8px;}
.help-pages .category-list .category-block:hover {
    background-color: #EBEBEB;
}
.help-pages .breadcrumb-section {border-top:0;background-color: #f6f6f6;}
.help-pages .category-page { margin-top:30px;}
@media (max-width: 660px) and (min-width: 0px) {
    .help-pages .bottom-section { padding:20px; }
    .help-pages .category-list .category-block {
        width: 100%;
    }
    .help-pages .top-section {
        padding:20px;
    }
    .help-pages .breadcrumb-section {
        padding:0px;
    }
    .help-pages .breadcrumb-section .icon-right-open-1 {
        font-size:12px;padding:0;
    }
    .help-pages .breadcrumb-section  {
        font-size:12px;
    }
    .help-pages #search_form input[type=text] { padding:20px 10px 20px 10px;}
    .mjq-page .inner { padding-top:0; }
    .help-pages .answer-section { padding:20px 3px !important;}
    .mjq-page .inner h2 { font-size: 20px;padding-bottom:5px; }
    .help-pages .inner.small { margin-top:20px; }
    .help-pages .category-page { margin-top:0;}
    .help-pages .category-page h2 { display: none; }
    .help-pages table {
        margin-top: 0px;
    }
    .help-pages td.hide-mobile,.help-pages th.hide-mobile {
        display:none;
    }
}

/* END OF MATT'S CSS FOR HELP SECTION */